Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 10:05:10 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Yes, it's delivered , thank you very much for your help.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Nov 2022, 11:22 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5239531</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi subhash,<br><br>We are extremely sorry for that inordinate delay. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We assure you this was a rare instance and won't be repeated in future.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can check for your order no.9594619633. It has been delivered to you on 20th Nov 2022.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Hope you liked our products.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for any other query.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Splash support team.</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5239531